@media (min-width: 768px) {
  #main-nav {
    width: auto !important;
  }
}


.marketo-form input[type='email'], .marketo-form input[type='text'] {
    width: 100%;
    max-width: 300px;
    background-color: #EBF1F7 !important;
    font-size: 1.3em;
    font-family: 'Varela Round';
    border-radius: 4px;
}

.marketo-form input[type='submit'] {
  margin: 15px 0px;
  background-color: #82c061;
  color: white;
  white-space: normal;
}

.marketo-form-field {
  text-align: center;
}

body { 
	font-family: 'Varela Round', "Helvetica Neue",Helvetica,Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
	background-color: #eef3f8;
	color: #4a4f4d;
}
.navbar-default {
	background-color: #FFF;
	border-color: #FFF;
}
.navbar-brand>img {
	width: 148.4px;
}
.navbar-nav {
	padding: 0px;
	text-transform: uppercase;
}
.navbar-nav>li>a {
	padding-top: 25px;
    padding-bottom: 25px;
}
.navbar-nav > li > .dropdown-menu {
	box-shadow: none;
    border-width: 0px;
    margin-top: 20px;
    width: 215px;
    background-color: #d7dde4 !important;
    text-transform: uppercase;
    font-family: 'Varela Round';
}

.navbar-form {
	margin: 17px;
	padding: 0px;
	border: none;
	box-shadow: none;
}
.navbar-collapse .navbar-form {
	margin: 5px;
}
.navbar-default .navbar-nav>.open>a {
	color: #09697e !important;
    background-color: transparent;
    border: none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
	max-height: none;
}
.navbar-default .navbar-nav>li.signup>a {
	color: #fff;
	padding-top:10px;
	padding-bottom:10px;
	margin: 15px;
}
.navbar-default .navbar-nav>li.signup>a:focus, .navbar-default .navbar-nav>li.signup>a:hover {
	background-color: #87c66e;
}

.navbar-right .dropdown-menu {
	right: auto;
}

ul.dropdown-menu :nth-child(n+2) {
    border-top: #cbd1d9 solid 1px;
}

#main-nav {
  top: 50%;
  position: absolute;
  width: 100%;
  transform: translateY(-50%);
}

.modal-header .call_to_action {
  padding: 7px 7px;
}

.modal-header .call_to_action a {
  padding: 16px 22px 16px 22px !important; 
}

.navbar-form .signup, .navbar-form .login, .navbar-collapse .signup, .navbar-collapse .login {
    font-family: 'Varela Round';
    border: none;
    float: left;
    text-align: center;
    font-size: 1.1em;
    background-color: #82c061;
    line-height: 40px;
    color: #fff;
    border: 0px solid #82c061;
    border-radius: 7px;
    display: inline-block;
    padding: 0px 15px 0px 15px;
    margin: 38px 0px 0px 15px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.navbar-default .navbar-nav > li > a {
    font-family: "Varela Round";
    text-transform: uppercase;
    border: none;
    line-height: 40px;
    font-size: 13px;
    padding: 0px 8px 12px 8px;
    margin: 38px 0px 0px 0px;
}

ul.dropdown-menu {
	margin-top: 20px !important;
}

.navbar.navbar-default.navbar-fixed-top {

}

.navbar-default .navbar-nav li:nth-last-child(1) a[data-toggle="dropdown"] {
    color: #8cc86c !important;
}

.dropdown-menu {
	padding: 0;
}
.dropdown-menu>li>a {
	padding: 20px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	background-color: #cad1d9;
}
h1.blogtitle_bb, p.blogdescription_bb {
	color: #fff;
	text-align: center;
}
p {
	font-size: 1.2em;
	line-height: 1.7em;
}
article.row {
	margin-bottom: 70px;
}
footer.row {
}
footer .box {
	background-color: #FFF;
	padding: 10px;
	margin-bottom: 30px;
}
article {
	margin-bottom: 50px;
	float: left;
}
article .box {
	background-color: white;
    float: left;
}
article.post .box {
    padding: 30px;
}
.post-title {
	margin-top: 0px;
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 1px solid #ccc;
}
.post-title a {
	color: #444;
}
.post-title a:hover {
	color: #444;
	text-decoration: none;
}
.article_bb {
    margin-top: 100px;
}
.header_bb {
    padding-top: 100px;
    height: 400px;
    background-position: top center;
    background-size: cover;
}
.postheader_bb {
	margin: 30px 60px 60px 60px;
}
.post-header p {
	font-size: 1em;
	color: #999;
}
.postheader_bb time {
	float: right;
}
.postheader_bb h1 {
}
.postcontent_bb p, .postcontent_bb h1, .postcontent_bb h2, .postcontent_bb h3, .postcontent_bb h4, .postcontent_bb h5, .postcontent_bb ul, .postcontent_bb ol {
	margin: 30px 60px;
}
.postcontent_bb p img {
	width: 100%;
}
.postfooter_bb {
	margin-top: 100px;
	background: #FFF;
	padding: 15px;
}
.postfooter_bb p {
	font-size: 1em;
	color: #ccc;
}
.author_bb {
}
.authorname_bb {
}
.author-thumb {
	width: 80px;
    border-radius: 40px;
    display: block;
}
.sharepost_bb {
	margin: 60px;
}
.sharepost_bb p{
	font-size: 1em;
	color: #ccc;
}
.sharepost_bb a {
	font-size: 2em;
}

a.read-more {
	color: #fff;
	padding: 5px 10px;
	float: right;
	background: #e64c3c;
	border-radius: 2px;
}
a.read-more:hover {
	text-decoration: none;
	background: #bc3f35;
}

.posttags_bb a {
	display: inline-block;
	padding: 2px 6px;
	border-radius: 2px;
	background: #ccc;
	color: #fff;
	margin: 2px;
}
.posttags_bb a:hover {
	text-decoration: none;
	background: #999;
}
.follow_bb {
	margin: 0px 0px 10px 0px;
}
.follow_bb a{
	font-size: 2em;
}

side-bar-menu .modal-header {
  background-color: white;
}

side-bar-menu .modal-body {
  background-color: #f4f6fa;
}

.navbar-mobile {
  float: left;
  width: 100%;
}

#links-mobile.navbar-mobile {
  background-color: #f4f6fa;
}

.modal-body {
  background-color: #f4f6fa;
}

#links-mobile #links {
	background-color: #f2f5f9;
}

.navbar-mobile .caret {
  display: none;
}
.navbar-mobile li a:hover, .navbar-mobile li a:visited {
  background: transparent !important;
}
.navbar-mobile ul.nav.navbar-nav {
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
}
.navbar-mobile ul.nav.navbar-nav li a {
  margin: 0px;
  font-size: 24px;
  color: black !important;
  padding: 30px 0px 30px 50px;
}
#links-mobile .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, #links-mobile .navbar-default .navbar-nav .open .dropdown-menu>li>a {
  font-size: 20px !important;
}
.navbar-mobile ul.nav.navbar-nav li.open > a {
  background-color: transparent !important;
  color: #307f93 !important;
}
.navbar-mobile ul.nav.navbar-nav li.dropdown > a:after {
  font-size: 10px;
  color: #444;
  content: ' ►';
  vertical-align: middle;
}
.navbar-mobile ul.nav.navbar-nav li.dropdown.open > a:after {
  font-size: 10px;
  color: #307f93;
  content: ' ▼';
  vertical-align: middle;
}
.navbar-mobile li {
  font-family: "Varela Round";
  text-transform: uppercase;
  border: none;
  line-height: 40px;
  font-size: 24px !important;
  letter-spacing: 1px;
  color: black !important;
  margin: 0px 0px 0px 0px;
}
.navbar-mobile ul.dropdown-menu {
  margin-top: 0px !important;
  padding: 0px 15px;
  background-color: #d7dde4 !important;
}
.navbar-mobile ul.dropdown-menu li a {
  font-size: 20px;
  padding: 30px !important;
}

#side-bar-menu .modal-body {
  height: 100%;
  padding-left: 0px;
  padding-right: 0px;
}
#side-bar-menu .modal-dialog {
  position: absolute;
  top: 0;
  right: 0;
  height: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}
#side-bar-menu .btn {
  margin: 15px 15px;
}
#side-bar-menu .modal-content {
  background-color: #eef3f8;
  height: auto !important;
  min-height: 100% !important;
  border-radius: 0 !important;
}

#side-bar-menu .modal-dialog {
  width: 85% !important;
}

.modal-open {
  overflow: hidden;
}
